
Dashboard - Backport #39370

nautilus: mgr/dashboard: Buggy data table search field

04/18/2019 09:01 AM - Stephan Müller

Status: Resolved   

Priority: Normal   

Assignee: Stephan Müller   

Target version: v14.2.2   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/27672

Related issues:

Copied from Dashboard - Bug #37701: mgr/dashboard: Buggy data table search field Resolved

History

#1 - 04/18/2019 09:01 AM - Stephan Müller

- Copied from Bug #37701: mgr/dashboard: Buggy data table search field added

#2 - 04/18/2019 09:07 AM - Stephan Müller

- Status changed from New to Pending Backport

#3 - 04/18/2019 09:07 AM - Stephan Müller

- Target version changed from v14.2.1 to v15.0.0

#4 - 04/18/2019 09:09 AM - Stephan Müller

- Affected Versions v14.0.0 added

- Affected Versions deleted (v13.2.6)

#5 - 04/18/2019 09:10 AM - Stephan Müller

- Subject changed from nautilus: mgr/dashboard: Buggy data table search field to mgr/dashboard: Buggy data table search field

#6 - 04/18/2019 09:11 AM - Stephan Müller

- Tracker changed from Bug to Backport

#7 - 04/18/2019 09:13 AM - Stephan Müller

- Description updated

- Status changed from Pending Backport to In Progress

#8 - 04/18/2019 09:13 AM - Stephan Müller

- Subject changed from mgr/dashboard: Buggy data table search field to nautilus: mgr/dashboard: Buggy data table search field

- Target version changed from v15.0.0 to v14.2.1

#9 - 04/18/2019 09:46 AM - Nathan Cutler

- File deleted (search.gif)

#10 - 04/18/2019 09:47 AM - Nathan Cutler

- Release set to nautilus
https://github.com/ceph/ceph/pull/27672


Note: the `src/script/backport-create-issue` script automates the process of creating backport issues - then no manual editing is necessary

#11 - 04/18/2019 09:53 AM - Nathan Cutler

- Target version deleted (v14.2.1)

Note: "target version" is a little misleading. It's actually the version where the fix will appear, so it's not known until the PR gets merged. (This PR will

probably get merged for v14.2.2 - v14.2.1 is already in QE - but even v14.2.2 is not certain right now.)

#12 - 05/07/2019 08:26 AM - Lenz Grimmer

- Status changed from In Progress to Resolved

- Target version set to v14.2.2

#13 - 04/22/2021 11:19 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
